View Issue Details

IDProjectCategoryView StatusLast Update
0001458SymmetricDSImprovementpublic2013-11-14 11:00
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.5.11 
Target Version3.5.11Fixed in Version3.5.11 
Summary0001458: Add support for Oracle's TIMESTAMP WITH LOCAL TIME ZONE data type
DescriptionAdd support for Oracle's TIMESTAMP WITH LOCAL TIME ZONE data type
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-10-29 09:20 chenson New Issue
2013-10-29 09:20 chenson Status new => assigned
2013-10-29 09:20 chenson Assigned To => chenson
2013-11-11 07:17 chenson Status assigned => resolved
2013-11-11 07:17 chenson Fixed in Version => 3.5.11
2013-11-11 07:17 chenson Resolution open => fixed
2013-11-14 11:00 chenson Status resolved => closed